
export function getLoginPath(){
  let role = localStorage.getItem('roleAlias');
  if (role == 'admin') {
    return '/user/login'
  } else {
    return '/user/orgLogin'
  }
}

export const getIsAllParams=(params)=>{
  if (!params.myOrgId) {
    params.isAll=true
  } else {
    params.orgId=params.myOrgId
  }
  return params
}
